/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v6/zhcz-_WihjSQC0oHJ9TCYPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/*----------------------------------------------------
 Main
------------------------------------------------------*/
.container{
    width: 1100px;
    margin: 20px auto;
    padding: 20px 20px;
    background: #fff;
    border: 1px solid #e0e0e0;
}

body{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #575757;
    background: #2f4f4f;
}

h1,h2,h3,h4,h5{
    font-family: montserrat, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: 600;
}
h1 { font-size: 1.5em; text-align: center; outline: solid 1px #dadada; margin-bottom: 15px;}
h2 { font-size: 1.3em; }
h3 { font-size: 1.2em;}
h4 { font-size: 1.1em;}
h5 { font-size: 1.05em;}

section {
    margin: 35px 0px;
}

.btn {
    padding: 5px 10px;
}
.signup { margin-top: 5px; }
/*----------------------------------------------------

------------------------------------------------------*/

/*----------------------------------------------------
 Header
------------------------------------------------------*/
.logo img{ width: 250px;}
.head-phone {
    font-size: 20px;
    font-weight: 600;
    text-align: right;
}
.head-phone span { color: #e4180a; font-family: "Open Sans",Helvetica, Arial, sans-serif}
.navbar { margin-top : 5px;}
.navbar a {
    font-size: 15px;
    text-transform:  uppercase;
}
.slides img{ height: 350px;}

.flexslider.top_slider {min-height: 370px;}
.flex-direction-nav li a { bottom: 0px !important;}
.top_slider .slide1 .flex_caption1 { color:#fff; }
.top_slider .slide1 .flex_caption1 p span {color:#e4180a;}
.top_slider .slide2 .flex_caption1 { font-size:23px; color:#fff; }
.top_slider .slide2 .flex_caption2 {
    text-transform:uppercase;
    font-size:45px;
    color:#fff;
}
.top_slider .slide2 .flex_caption2 span {color: #e4180a;}
/*.flex_caption1 { padding: 10px; background: #d04342; opacity: 0.7; }*/
.slide2 .flex_caption2, .slide1 .flex_caption1  {
    font-size: 26px;
    font-weight: 900;
    background: #575757;
    padding: 10px;
}
.slide1 img, .slide2 img { filter: sepia(1);
    /*-webkit-filter: sepia(1);*/
    /*-moz-filter: sepia(1);*/
    /*-o-filter: sepia(1);*/
    /*-ms-filter: sepia(1);*/
}


/*----------------------------------------------------
 Main
------------------------------------------------------*/
.main h1  {

}
.main .col-md-4 {
    text-align: center;
    /*outline: 1px solid #C9C9C9;*/
}
.main h5{  font-weight: 200;}
.main img{ width: 250px; width: 100%;}
.main .btn:hover { background: #454545; border-color: #454545;}

.join .row { margin: 0px 70px;}
.join .col-md-6{ margin: 0; padding: 0;}
.join img{
    width: 400px;
}
.join .left-side{
    background: #454545;

}
.join .join-head{
    font-size: 20px;
    font-weight: 900;
}
.join .left-side {
    font-size: 20px;
    font-weight: 900;
}
.join button {
    background: #e4180a;
    padding: 5px 10px;
}
.join button:hover{
    background: #8c100a;
}

/*----------------------------------------------------
 About US Page
------------------------------------------------------*/
img.signature{ width: 150px; horiz-align: right;}
img.about-img { border: 1px solid #c4c4c4; width: 400px;}

.trainers{ margin-top: 20px; text-align: center;}
.trainers h2 {margin: 20px 20px; border-bottom: 1px solid #cecece;  }
.trainers img  {     width: 280px;}
.trainers h5{ font-style: italic;}
.trainers p { margin: 0 20px 0; text-align: justify;}
.social-icons { width: 270px;  background: #222222; color: #fff;  margin-top: -10px;}
.social-icons a{ padding: 5px 10px;  color: #fff; }
.social-icons a:hover{ background: #e4180a;}

/*----------------------------------------------------
Products
------------------------------------------------------*/
.product {
    margin: 20px 0px;
    width: 300px;
}
.product .price{ font-size: 18px; font-weight: 600; font-style: italic;}
.product img{ border: 1px solid #e2e2e2; height: 200px;}
.product a > img:hover{ background: #e2e2e2;}
.overlay { }


/*----------------------------------------------------
 Footer
------------------------------------------------------*/
footer .fae {
    color: #e4180a;
    cursor: pointer;
}
footer .fa-stack:hover .fa-circle{
    color: #e4180a;
}
footer .fa-stack:hover{
    cursor: pointer;
}

footer {
    border-top: 4px solid #e4180a
}
footer h2, footer p{ text-transform: uppercase; }
footer a{
    text-transform: uppercase;
    font-weight: 600;
}
footer ul { list-style:  none;}
footer ul li { margin-left: -30px;}

.copyright {
    text-transform: uppercase;
    font-size: 11px;
}

/*----------------------------------------------------
 testimonials
------------------------------------------------------*/
#tcb-testimonial-carousel {
    margin-top: 30px;
}
#tcb-testimonial-carousel a {
    color: #b20000;
}
#tcb-testimonial-carousel .text-brand {
    color: #b20000;
}
#tcb-testimonial-carousel .carousel-indicators .active {
    background: #b20000;
}
#tcb-testimonial-carousel .no-margin {
    margin: 0;
}
#tcb-testimonial-carousel .carousel-indicators li {
    border: 1px solid #ccc;
}
#tcb-testimonial-carousel .carousel-control {
    color: #b20000;
    width: 5%;
}
#tcb-testimonial-carousel .carousel-control:hover,
#tcb-testimonial-carousel .carousel-control:focus {
    color: #b20000;
}
#tcb-testimonial-carousel .carousel-control.left,
#tcb-testimonial-carousel .carousel-control.right {
    background-image: none;
}
#tcb-testimonial-carousel .item {
    padding: 15px 40px;
    background: #f8f8f8;
}
#tcb-testimonial-carousel .media-object {
    margin: auto;
}
@media screen and (max-width: 768px) {
    #tcb-testimonial-carousel .media-object {
        margin-bottom: 15px;
    }
}


/*----------------------------------------------------
product hover effect
------------------------------------------------------*/
/* ============================================================
  GLOBAL
============================================================ */
/*.effects {*/
    /*padding-left: 15px;*/
/*}*/
/*.effects .img {*/
    /*position: relative;*/
    /*float: left;*/
    /*margin-bottom: 5px;*/
    /*width: 25%;*/
    /*overflow: hidden;*/
/*}*/
/*.effects .img:nth-child(n) {*/
    /*margin-right: 5px;*/
/*}*/
/*.effects .img:first-child {*/
    /*margin-left: -15px;*/
/*}*/
/*.effects .img:last-child {*/
    /*margin-right: 0;*/
/*}*/
/*.effects .img img {*/
    /*display: block;*/
    /*margin: 0;*/
    /*padding: 0;*/
    /*max-width: 100%;*/
    /*height: auto;*/
/*}*/

/*.overlay {*/
    /*display: block;*/
    /*position: absolute;*/
    /*z-index: 20;*/
    /*background: rgba(0, 0, 0, 0.8);*/
    /*overflow: hidden;*/
    /*transition: all 0.5s;*/
/*}*/

/*a.close-overlay {*/
    /*display: block;*/
    /*position: absolute;*/
    /*top: 0;*/
    /*right: 0;*/
    /*z-index: 100;*/
    /*width: 45px;*/
    /*height: 45px;*/
    /*font-size: 20px;*/
    /*font-weight: 700;*/
    /*color: #fff;*/
    /*line-height: 45px;*/
    /*text-align: center;*/
    /*background-color: #000;*/
    /*cursor: pointer;*/
/*}*/
/*a.close-overlay.hidden {*/
    /*display: none;*/
/*}*/

/*a.expand {*/
    /*display: block;*/
    /*position: absolute;*/
    /*z-index: 100;*/
    /*width: 60px;*/
    /*height: 60px;*/
    /*border: solid 5px #fff;*/
    /*text-align: center;*/
    /*color: #fff;*/
    /*line-height: 50px;*/
    /*font-weight: 700;*/
    /*font-size: 30px;*/
    /*border-radius: 30px;*/
/*}*/

/*/!* ============================================================*/
  /*EFFECT 1 - SLIDE IN BOTTOM*/
/*============================================================ *!/*/
/*#effect-1 .overlay {*/
    /*bottom: 0;*/
    /*left: 0;*/
    /*right: 0;*/
    /*width: 100%;*/
    /*height: 0;*/
/*}*/
/*#effect-1 .overlay a.expand {*/
    /*left: 0;*/
    /*right: 0;*/
    /*bottom: 50%;*/
    /*margin: 0 auto -30px auto;*/
/*}*/
/*#effect-1 .img.hover .overlay {*/
    /*height: 100%;*/
/*}*/